---
layout: default
title: "Experiment 6469"
noindex: true
extra_css:
  - experiments.css
  - experiment6469.css
---

<!--This section should only appear once per page-->
<script crossorigin="anonymous" src="https://unpkg.com/launchdarkly-js-client-sdk@2"></script>
<script src="/javascripts/run-experiment.js" type="text/javascript"></script>

<!--This section is needed for each experiment-->
<script>
  var experimentControlExtraFunctions = function(){hj('trigger', 'experiment6469control');};
  var experimentTestExtraFunctions = function(){hj('trigger', 'experiment6469test');};
  runExperiment('6469', 'first-test', experimentControlExtraFunctions, experimentTestExtraFunctions, 'production', false, 1209600);
</script>
<div id="experiment6469" class="experiment-outer-wrapper">
  <span class="loading-experiment"></span>
  <%= partial "/experiments/6469-test" %>
  <%= partial "/experiments/6469-control" %>
</div>
